package com.tencent.mm.model;

public interface ao$b {
    void a(String str, String str2, a aVar);

    void ai(String str, String str2);

    void aj(String str, String str2);

    void or(String str);

    void os(String str);
}
